고객지원

보안 권고문

㈜아이온시큐리티에서 서비스 이용 고객님들의 안정적인 시스템 운영을 위해
필수적인 주요 보안 조치 사항을 안내해드립니다.

VMware 제품군 보안 업데이트 권고 관리자 2020-10-22 04:51:06

□ 개요

 o VMware 社는 자사 제품에서 발생하는 취약점을 해결한 보안 업데이트 발표 [1]

 o 공격자는 해당 취약점을 이용하여 원격코드실행 등의 피해를 발생시킬 수 있으므로, 최신 버전으로 업데이트 권고

 

□ 주요 내용 [1]

 o VMware ESXi의 OpenSLP에서 Use-after-free로 인해 발생하는 원격코드실행 취약점(CVE-2020-3992)

 o VMware NSX-T에서 공격자가 KVM 호스트와 NSX manager 사이에서 악성 업데이트를 설치할 수 있는 MITM 취약점(CVE-2020-3993)

 o VMware ESXi, Workstation, Fusion에서 메모리의 경계값을 벗어난 읽기로 인해 발생하는 정보노출 취약점(CVE-2020-3981)

 o VMware vCenter Server에서 인증서에 대한 검증이 미흡하여 발생하는 세션 하이재킹 취약점(CVE-2020-3994)

 o VMware 하이퍼바이저의 VMCI 호스트 드라이버에서 메모리 누수로 인해 발생하는 서비스 거부 취약점(CVE-2020-3995)

 

□ 영향을 받는 시스템 및 최신 버전



□ 해결 방안

 o 아래 참고 사이트[1]의 references 부분을 참고하여 최신 버전의 소프트웨어 설치

 

□ 기타 문의사항

 o 한국인터넷진흥원 사이버민원센터: 국번없이 118

 

[참고사이트]

[1] https://www.vmware.com/security/advisories/VMSA-2020-0023.html


첨부 파일 :